[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel 2.6.8-1.520 and Nvidia drivers same problem with 521




On Mon, 16 Aug 2004, Bart Kalita wrote:

> Still the same problem I'm attaching Nvidia-installer log for those
> interested or willing to help

Maybe its because FC2 kernel-update is compiled with gcc-3.3 & you are
building this on rawhide with gcc-3.4?

Satish



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]